<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>fichier_1</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>toolbox.builder.TLAParserBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>toolbox.builder.PCalAlgorithmSearchingBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>toolbox.natures.TLANature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>fichier.tla</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/fichier.tla</locationURI>
		</link>
	</linkedResources>
</projectDescription>
